LINUX.ORG.RU

Проблема с зависимостями


0

1

Здравствуйте ! Поставил Debian и столкнулся с проблемой. При установке deb пакета (google-chrome-stable amd64) выскакивает сообщение «Ошибка: неразрешенная зависимость libcurl3). Что делать ?)

После установки с помощью dpkg запустить apt-get -f install и он установит все зависимости. Ну или поставь зависимости вручную по сообщениям

ziemin ★★ ()
Ответ на: комментарий от ziemin

И так делать всегда ? А как поставить один раз зависимости и устанавливать потом например через gdebi ?

Practolog ()
Ответ на: комментарий от Practolog

Если ставишь из пакетов, то да. Если конечно репозитория не найдёшь.

ziemin ★★ ()
Ответ на: комментарий от Practolog

А как поставить один раз зависимости и устанавливать потом например через gdebi ?

А он разве не сам разрешает зависимости?

ziemin ★★ ()

su -c 'apt-get update &&apt-get install chromium'

anonymous ()

Простите что не отписаля сразу. Проблема решалась конфигурацией etc/apt/soures.list ( там все репозитории кроме установочного были закомментены, система свеженькая стояла). Далее сделал apt-get update # apt-get upgrade и все заработало. Всем спасибо !

Practolog ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.